Setup Login Resource
Description
Required authentication to use the rest of the cluster API.
POST /setup/login
POST Parameters
| Name | Required | Type | Description | Default Value |
|---|---|---|---|---|
| login | Yes | JSON String | Username for the setup login. This is not the same as the rWeb GUI admin, but the user from the initial setup process. | |
| password | Yes | JSON String | Password for the setup login. This is not the same as the rWeb GUI admin, but the password from the initial setup process. |
Example POST Request
POST /setup/login
JSON Body:
{
"login":"admin",
"password":"admin123"
}
Example POST Response
HTTP/1.1 200 OK